» Ubuntu » Pakketten

Error

two or more packages specified (packaging-dev lucid-backports)